@charset "utf-8";
/* CSS Document */

.arial12{font-family:Arial, Helvetica, sans-serif; color:#990000; font-weight:bold; font-size:14px;}
.arial12Ash{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}
.arial12liteAsh{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-align: justify; 
}
.arial12_black{font-family:Arial, Helvetica, sans-serif; color: #000000; font-weight:bold; font-size:12px;  }
 
a:link {
	color:#006699;
	text-decoration:none;
}
a:visited {
	color:#006699;
	text-decoration: none;
}
a:hover {
	color:#990000;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

.arial11{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color: #333333;}
.arial16{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#333333; font-weight:bold;}
.arial14{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #666666; font-weight:bold;}
.red_color11{ color: #FF0000; font-size:12px; font-family: Arial, Helvetica, sans-serif;}
.travelborder2{ border:1px solid   #D2EAF2; padding:1px;}
.Verdanabold{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
		color:#000000;
}
.Verdana10Ash999{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
}
.VerdanablckAsh12{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
}